{{ ansible_managed | comment }}
#---------------------------------------------------------------------------
# Copyright BPC Lmt. (c) 2017-{{ '%Y' | strftime(ansible_date_time.epoch) }}
#---------------------------------------------------------------------------
# Module Name:   svfe_sentinel.cfg
#---------------------------------------------------------------------------
# Designer(s):
# Purpose:
#---------------------------------------------------------------------------
#

# task info/state update intervals
####################################

TASK_ID_UPDT_INTVL    = {{ sntl_task_upd_interval | default('60') }}
TASK_QUEUE_UPDT_INTVL = {{ sntl_queue_upd_interval | default('15') }}
TASK_PROC_UPDT_INTVL  = {{ sntl_proc_upd_interval | default('15') }}
TASK_STATE_UPDT_INTVL = {{ sntl_proc_upd_interval | default('10') }}

# task auto-restart settings
##############################

TASK_RESTART_DELAY     = {{ sntl_task_restart_delay | default('15') }}
TASK_RESTART_DELAY_MAX = {{ sntl_task_restart_maxdelay | default('300') }}
TASK_RESTART_NTRY      = {{ sntl_restart_ntry | default('3') }}
TASK_RESTART_FILTER    = {{ sntl_restart_filter | default('pos acq sms atm auth boint cdif rout devmon email epay fev host hsm voice hst nwint saf split stda svmon tcp spdh timer') }}
